/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/
/* Fixes the delay when rendering Cufon text  */
.cufon-loading { visibility: hidden; }


@font-face {
	font-family: 'Chiller'!important;
	src: url('http://www.authordellbrand.com.au/wp-content/themes/DellBrand/fonts/Chiller-Regular.eot');
	src: url('http://www.authordellbrand.com.au/wp-content/themes/DellBrand/fonts/Chiller-Regular.eot?#iefix') format('embedded-opentype'),
		url('http://www.authordellbrand.com.au/wp-content/themes/DellBrand/fonts/Chiller-Regular.woff') format('woff'),
		url('http://www.authordellbrand.com.au/wp-content/themes/DellBrand/fonts/Chiller-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


.db-editing h2, .db-editing span.chiller-title {font-family: 'Chiller'; font-size: 50px;}


.wrapper	{ width:940px; margin: 0 auto 20px auto; padding: 20px; background: #fff; border-radius: 20px; -webkit-box-shadow:0 3px 3px 0px #515151;
	-moz-box-shadow:0 3px 3px 0px #515151; box-shadow:0 3px 3px 0px #515151;  }
	


/* body backgrounds */
body.page-id-22 { background-color: #66408c; }
body.page-id-26 { background-color: #c64453; }
body.page-id-32 { background-color: #e79c5c; }
body.page-id-39 { background-color: #4483b8; }
body.page-id-617 { background-color: #c6a044; }


/* header ---------------------- */

#header .logo { width: 469px; height: 108px; float: left; background: url(images/logo.png) no-repeat left top;  }

#header .find-dell { width: 170px; height: 95px; margin-top: 25px; float: right; text-align: center; padding-top: 27px; background: url(images/find-dell.png) no-repeat left top; }
#header .find-dell .fb, #header .find-dell .az, #header .find-dell .sm {  width: 50px; height: 50px; display: block; margin: 0 auto; float: right; margin-left: 10px; }
#header .find-dell .fb { background: url(images/i-fb.png) no-repeat top left;  }
#header .find-dell .az { background: url(images/i-az.png) no-repeat top left; margin-left: 0;  }
#header .find-dell .sm { background: url(images/i-sm.png) no-repeat top left;  }
#header .find-dell a:hover { opacity: 0.75; }



/** Nav **/
nav#n	{ margin: 10px 0 20px 0; padding: 0 0 20px 0; clear: both; position: relative; }

#n ul { margin: 0; padding: 0; width: 240px; }

#n ul li { display: block; position: relative; font-size: 1em; font-weight: bold; text-shadow: none; border: none; margin: 0; }
#n ul li a { display: block; width: 220px; padding-left: 20px;  line-height: 40px; color: #000; }
#n ul li a:hover { color: #000; text-decoration: none; background: url(images/nav_h.png) no-repeat right center #fff; border-radius: 15px;  }


#n ul li.current_page_item  {  color: #fff; text-decoration: none; background: url(images/nav_d.png) no-repeat right center #333; border-radius: 15px; }
#n ul li.current_page_item a { color: #fff; }
#n ul li.current_page_item a:hover { color: #fff; text-decoration: none; background: url(images/nav_d.png) no-repeat right center #333; border-radius: 15px; }
#n ul li.current_page_parent, #n ul li.current_page_ancestor  {  color: #fff; text-decoration: none; background: url(images/nav_d.png) no-repeat right center #333; border-radius: 15px;  }
#n ul li.current_page_parent a, #n ul li.current_page_ancestor a {  color: #fff; text-decoration: none; }
#n ul li.current_page_parent a:hover, #n ul li.current_page_ancestor a:hover {  color: #fff; text-decoration: none; background: url(images/nav_d.png) no-repeat right center #333; border-radius: 15px; }

#n ul li ul { display: none; width:280px;  margin: 0; padding: 7px 15px; position: absolute; top: -10px; left: 240px; zoom: 1; z-index: 9999; border: none; background: #e5e5e5;  border-radius: 15px;}
#n ul li ul li { display: block; line-height: 30px!important; border: 0; padding: 0; margin: 0; width: 100%; }
#n ul li ul li a { border: none; padding: 0 20px 0 0; margin: 0; width: 100%; display: block; font-size: 0.9em; }
#n ul li ul li a:hover { border: none; background: url(images/nav_h.png) no-repeat right center; color:#b30619;  }


#n ul li.current_page_parent ul li a  { border: none; color:#000; background: none;  }
#n ul li.current_page_parent ul li a:hover  { border: none; color:#b30619; background: url(images/nav_h.png) no-repeat right center;  }
#n ul li.current_page_parent ul li.current_page_item { background: none!important; }
#n ul li.current_page_parent ul li.current_page_item a  {background: url(images/nav_h.png) no-repeat right center; color:#b30619;   }

#n ul ul ul  { display: none; width:260px;  margin: 0; padding: 7px; position: absolute; top: -5px; left: 287px; zoom: 1; z-index: 9999; border: none; background: #e5e5e5;  border-radius: 15px;}

#n ul li ul li ul li a  { border: none; color:#000; background: none;  }
#n ul li ul li ul li a:hover  { border: none; color:#b30619; background: url(images/nav_h.png) no-repeat right center;  }
#n ul li ul li ul li.current_page_item { background: none!important; }
#n ul li ul li ul li.current_page_item a  {background: url(images/nav_h.png) no-repeat right center; color:#b30619;   }





#n ul li:hover > ul { display: block; }
#n ul li:hover > a { text-decoration: none; }




	
 
/* home page ---------------------- */

.home-adult { width: 100%; margin-bottom: 20px; height: auto; display: block; clear: both; }
.home-adult a { width: 25%; display: inline-block; margin: 0; }
.home-adult a img { margin: 0; padding: 0; width: 100%; height: auto; } 

#content h3.slider_title { margin:5px 0 10px 0; padding:0; font:20px "Comic Sans MS", Arial, Helvetica, sans-serif; text-align:center;  }

.container { width: 670px; height: 330px; overflow:hidden; position:relative; background: url(images/featured-book_bg.png) no-repeat left top;  }
.slides { position:absolute; top:0; left:0; }
.slides div {/* position:absolute; top:0;*/ width:670px; display:none; } 
#loopedSlider,#newsSlider { margin:0 auto; width:670px; height:330px; padding: 0; margin-bottom:20px;  position:relative; float:right; }
		
.button { height:100%; overflow:hidden; float:left; margin-right:10px; margin-right:10px; padding-left:17px;  }
.button a {   float:left; padding:7px 30px 10px 10px;  font:bold 13px "Comic Sans MS", Arial, Helvetica, sans-serif;   }
.button a:hover { font:bold 13px "Comic Sans MS", Arial, Helvetica, sans-serif;  }

a.previous{ position:absolute; left:-12px; top:150px;  width:34px; height:36px; display:block; text-indent:-9009px; }
a.next{ position:absolute; right:-12px; top:150px;  width:34px; height:36px;display:block; text-indent:-9009px; }


#slide-content  { width: 620px; height: 290px; padding: 30px 25px 20px 25px; clear: both; display: block; }
#slide-content img { float: left; }
#slide-content .book-text	{ float: right; width: 400px; display: block; }
#slide-content .book-text h3	{ font-size: 40px !important; }
#slide-content.book-one h3	{ color: #330066; }
#slide-content.book-two h3	{ color: #b30619; }
#slide-content.book-three h3	{color: #df7b27; }
#slide-content.book-four h3	{color: #4483b8; }
#slide-content .book-text p	{ font-size: 13px; line-height:20px; height: 170px; }



.book-text .more { float: right; clear: both; display: block; width: 125px; height: 35px; text-indent: -9999px;  }
#slide-content.book-one .more	{ background: url(images/but-readmore_p.png) no-repeat; display: block; width: 125px; height: 35px; }
#slide-content.book-two .more	{ background: url(images/but-readmore_r.png) no-repeat; display: block; width: 125px; height: 35px; }
#slide-content.book-three .more	{ background: url(images/but-readmore_o.png) no-repeat; display: block; width: 125px; height: 35px; }
#slide-content.book-four .more	{ background: url(images/but-readmore_b.png) no-repeat; display: block; width: 125px; height: 35px; }

#slide-content .more:hover { background: url(images/but-readmore_h.png) no-repeat;  }


.widget-featured_book { background: url(images/featured-book_bg.png) no-repeat left top; width: 620px; height: 290px; display: block; margin-bottom: 30px; padding: 30px 25px 10px 25px; }
.widget-featured_book .book-img {float: left; display: inline; width: 210px;}
.widget-featured_book .book-text {float: right; display: inline; height: 290px; width: 400px; }

.book-text .description { height: 160px; clear: both; font-size: 13px; line-height:20px;}
.book-text img.more { margin-top: 20px; float: right; clear: both; }
.book-text a img.more:hover {  }



.widget h3 { display: none; }


/* book pages  ---------------------- */

#excerpt { width: 400px; min-height: 150px; float: left;  margin: -20px 0 0 0; }
body.page-id-22 #excerpt, body.page-id-39 #excerpt, body.page-id-32 #excerpt { margin-top: 0 !important; }

#excerpt .text { padding: 195px 20px 0 20px; }
#excerpt .bot { width: 355px; height: 50px; text-align: right; padding: 0 15px 10px 30px; }

#content .page-buttons { float: right; }
#content .page-buttons img { margin-bottom: 15px; }

#post-51 .title	{ float: left; background: url(images/book-1_sm.png) top left no-repeat; width: 255px; height: 195px; padding:  0 0 0 155px; }
#post-53 .title	{ float: left; background: url(images/book-2_sm.png) top left no-repeat; width: 255px; height: 195px; padding:  0 0 0 155px; }
#post-1110 .title	{ float: left; background: url(images/book-3_sm.jpg) top left no-repeat; width: 255px; height: 195px; padding:  0 0 0 155px; }
#post-1263 .title	{ float: left; background: url(images/book-4_sm.jpg) top left no-repeat; width: 255px; height: 195px; padding:  0 0 0 155px; }

#content .book-1-award	{ background: url(images/book-1-award.png) top left no-repeat; width: 261px; height: 288px; }
#content .book-2-award	{ background: url(images/book-2-award.png) top left no-repeat; width: 261px; height: 288px; }
#content .book-3-award	{ background: url(images/book-3-award.png) top left no-repeat; width: 261px; height: 338px; }
#content .book-4-award	{ background: url(images/book-4-award.png) top left no-repeat; width: 261px; height: 338px; }
#content .book-av-award	{ background: url(images/book-av-award.png) top left no-repeat; width: 261px; height: 338px; }
#content .book-av-award	{ background: url(images/book-cttw-award.png) top left no-repeat; width: 261px; height: 338px; }

#content .page-text { float: left; width: 410px;  }
#content .page-text-full { float: left; width: 100%;  }
#content .page-text h2 { float: left; width: 100%; }
#content .page-text label { width: 205px; display: block; float: left; }

#content .page-images { float: right; width: 240px; }

.products { float: right; width: 240px; margin: 20px 0 5px 0; }
.products .text { float: right; width: 165px; display: inline; }
.products p { padding: 0; margin: 0; text-align: left; }
.products img { margin: 0 5px 0 0; float: left; display: inline; }

/*body.page-id-22 .products { background: url(images/bg-products_p.png) left top no-repeat; padding-top: 40px; } 
body.page-id-26 .products { background: url(images/bg-products_r.png) left top no-repeat; padding-top: 40px; }
body.page-id-32 .products { background: url(images/bg-products_o.png) left top no-repeat; padding-top: 40px; }*/

/*body.page-id-22 #content  { background: url(images/book-1-award.png) right 80px no-repeat;  }
body.page-id-26 #content  { background: url(images/book-2-award.png) right 80px no-repeat;  }
body.page-id-32 #content  { background: url(images/book-3-award.png) right 80px no-repeat;  }
body.page-id-39 #content  { background: url(images/book-4-award.png) right 80px no-repeat;  }*/
/*body.page-id-42 #content  { background: url(images/book-av-award.png) right 80px no-repeat;  }
body.page-id-1514 #content  { background: url(images/book-cttw-award.png) right 80px no-repeat;  }
body.page-id-1654 #content  { background: url(images/book-wp.png) right 80px no-repeat;  }*/

/*body.page-id-22 #content  { background: url(images/book-1_bg.png) right 80px no-repeat;  }
body.page-id-26 #content  { background: url(images/book-2_bg.png) right 80px no-repeat;  }
body.page-id-32 #content  { background: url(images/book-3_bg.png) right 200px no-repeat;  }
body.page-id-39 #content  { background: url(images/book-4_bg.png) right 160px no-repeat;  }    changed to put book cover in there */

body.page-id-68 #content  { background: url(images/cake_bg.png) right 80px no-repeat;  }
body.page-id-61 #content  { background: url(images/image-07.png) right 80px no-repeat;  }
body.page-id-57 #content  { background: url(images/hint_bg.png) right 80px no-repeat;  } /* hints getting kids to read */
body.page-id-16 #content  { background: url(images/fave-books_bg.png) right 80px no-repeat;  } /* author fave books */
body.page-id-629 #content  { background: url(images/latest-news_bg.png) right 100px no-repeat; min-height: 420px;  } /* latest news */


/* photo gallery ---------------------- */
.ngg-imagebrowser	{ width: 100%; padding: 0; margin: 0;  }
.ngg-imagebrowser .pic img	{ border: 1px solid #e0e0e0 !important; padding: 0 !important; }

.ngg-album-compact { height:280px; padding-right:17px !important; margin:0px !important;  width:150px;	 }

.ngg-album-compactbox { background: none !important; height:150px; margin:0 !important; padding:0 !important; width:150px; }
.ngg-album-compactbox .Thumb { width:150px !important; height:150px !important; padding: 4px !important; border:1px solid #e0e0e0; }
.ngg-album-compact h4 a.ngg-album-desc	{ font-size: 18px !important; width: 150px !important; display: block; }
.ngg-album-compact p	{ font-size: 13px; color: #333; }

.ngg-gallery-thumbnail img { border:1px solid #e0e0e0; }
.ngg-gallery-thumbnail img:hover { background-color: #f1f1f1; } 



.ngg-albumoverview .ngg-album { width: 50%; float: left; padding: 0; margin: 0 0 40px 0; border: none;  }


/* resource kits  ---------------------- */

#resource-kits { float: right; margin-top: 20px; padding: 86px 0 0 0; background: url(images/bg-kits.png) no-repeat center top;  }
/*#resource-kits .book1, #resource-kits .book2 { width: 240px; margin: 20px 40px 5px 0; float: left; }
#resource-kits .book1						 { border-right: 1px solid #CCC; } */

#kit-subjects { width: 400px; height: 390px; margin-top: 20px; padding-top: 135px; background: url(images/bg-kit-subjects.png) no-repeat left top ; float: left;  }
#kit-subjects ul { margin-left: 80px; }


/* page buttons  ---------------------- */

a.first-chapter_r, a.first-chapter_p, a.first-chapter_o, a.first-chapter_b, a.main-characters, a.book-reviews, a.recipe, a.about-book_p, a.about-book_r, a.about-book_o, a.about-book_b, a.kits, .but-add, .addtocart { width: 240px; height: 41px; margin: 0 0 10px 0; display: block; border: 0;  cursor:pointer;}
a.but-cont-shop, .update-button { width: 180px; height: 30px; margin: 30px 0; display: block; border: 0; text-indent: -99999px; float: left; cursor:pointer;  }
a.e-book, a.e-book_adult, a.e-book-paper_adult, a.smashwords	{ width: 240px; height: 70px; margin: 0 0 10px 0; display: block; border: 0;  cursor:pointer;}

.but-remove  { width: 20px; height: 20px; margin: 0 5px 0 0; display: block; border: 0; text-indent: -99999px; float: right; cursor:pointer; }
a.but-proceed  { width: 220px; height: 35px; margin: 20px 0; display: block; border: 0; text-indent: -99999px; float: right; cursor:pointer; }
.update-button  { width: 180px; height: 30px; margin: 0; display: block; border: 0; text-indent: -99999px; float: left;  cursor:pointer; }
p.submit input#confirm-button, p.submit .payoption-0 input#checkout-button { width: 165px; height: 35px; margin: 20px 0; display: block; border: 0; text-indent: -99999px;float: right; cursor:pointer; }

.ngg-imagebrowser-nav .back, .ngg-imagebrowser-nav .next { width: 105px; height: 35px; margin: 20px 0; display: block; border: 0; text-indent: -99999px;float: right; cursor:pointer; }



a.first-chapter_p { margin-top: 270px; }
a.first-chapter_r { margin-top: 270px; }
a.first-chapter_o { margin-top: 320px; }
a.first-chapter_b { margin-top: 270px; }
a.e-book_adult, a.e-book-paper_adult	{ margin-top: 300px;}

/* a.first-chapter_p { margin-top: 308px; }
a.first-chapter_r { margin-top: 270px; }
body.page-id-32 #content a.main-characters { margin-top: 250px; } AGAIN CHAINGED FOR BOOK COVER */



a.first-chapter_r 		{ background: url(images/but-first-chapt_r.png) no-repeat left top; }
a.first-chapter_r:hover { background: url(images/but-first-chapt_h.png) no-repeat left top; }

a.about-book_r 			{ background: url(images/but-about-book_r.png) no-repeat left top; }
a.about-book_r:hover 	{ background: url(images/but-about-book_h.png) no-repeat left top; }

a.first-chapter_p 		{ background: url(images/but-first-chapt_p.png) no-repeat left top; }
a.first-chapter_p:hover { background: url(images/but-first-chapt_h.png) no-repeat left top; }

a.about-book_p 			{ background: url(images/but-about-book_p.png) no-repeat left top; }
a.about-book_p:hover 	{ background: url(images/but-about-book_h.png) no-repeat left top; }

a.first-chapter_o 		{ background: url(images/but-first-chapt_o.png) no-repeat left top; }
a.first-chapter_o:hover { background: url(images/but-first-chapt_h.png) no-repeat left top; }

a.about-book_o 			{ background: url(images/but-about-book_o.png) no-repeat left top; }
a.about-book_o:hover 	{ background: url(images/but-about-book_h.png) no-repeat left top; }

a.first-chapter_b 		{ background: url(images/but-first-chapt_b.png) no-repeat left top; }
a.first-chapter_b:hover { background: url(images/but-first-chapt_h.png) no-repeat left top; }

a.about-book_b 			{ background: url(images/but-about-book_b.png) no-repeat left top; }
a.about-book_b:hover 	{ background: url(images/but-about-book_h.png) no-repeat left top; }

a.main-characters 		{ background: url(images/but-main-characters.png) no-repeat left top; }
a.main-characters:hover { background: url(images/but-main-characters_h.png) no-repeat left top; }

a.book-reviews 			{ background: url(images/but-book-reviews.png) no-repeat left top; }
a.book-reviews:hover 	{ background: url(images/but-book-reviews_h.png) no-repeat left top; }

a.recipe 				{ background: url(images/but-recipe.png) no-repeat left top; }
a.recipe:hover 			{ background: url(images/but-recipe_h.png) no-repeat left top; }

a.kits					{ background: url(images/but-resource-kits.png) no-repeat left top; }
a.kits:hover 			{ background: url(images/but-resource-kits_h.png) no-repeat left top; }

a.e-book, a.e-book_adult				{ background: url(images/but-ebook.jpg) no-repeat left top; }
a.e-book:hover, a.e-book_adult:hover 	{ background: url(images/but-ebook_h.jpg) no-repeat left top; }
a.e-book-paper_adult					{ background: url(images/but-ebook_paperback.jpg) no-repeat left top; }
a.e-book-paper_adult:hover				{ background: url(images/but-ebook_paperback_h.jpg) no-repeat left top; }
a.smashwords							{ background: url(images/but-smashwords.jpg) no-repeat left top; }
a.smashwords:hover							{ opacity: 0.5; }


.but-add, .addtocart 	{ margin: 15px 0 25px 0; float: right; clear: both; border: 0; text-indent: -99999px; }
.but-add, .addtocart 	{ background: url(images/but-add-cart.png) no-repeat left top; }
.but-add:hover, .addtocart:hover { background: url(images/but-add-cart_h.png) no-repeat left top; }

.but-cont-shop 			{ background: url(images/but-cont-shop_h.png) no-repeat left top; }
.but-cont-shop:hover 	{ background: url(images/but-cont-shop.png) no-repeat left top; }

.but-proceed 			{ background: url(images/but-proceed.png) no-repeat left top; }
.but-proceed:hover 	{ background: url(images/but-proceed_h.png) no-repeat left top; }

.update-button			{ background: url(images/but-subtotal_h.png) no-repeat left top; }
.update-button:hover 	{ background: url(images/but-subtotal.png) no-repeat left top; }

.but-remove			{ background: url(images/but-remove.png) no-repeat left top; }
.but-remove:hover 	{ background: url(images/but-remove.png) no-repeat left top; }

.ngg-imagebrowser-nav .back			{ background: url(images/but-back.png) no-repeat left top; float: left; }
.ngg-imagebrowser-nav .back:hover	{ background: url(images/but-back_h.png) no-repeat left top; }

.ngg-imagebrowser-nav .next 		{ background: url(images/but-next.png) no-repeat left top; float: right; }
.ngg-imagebrowser-nav .next:hover	{ background: url(images/but-next_h.png) no-repeat left top; }


p.submit .payoption-0 input#checkout-button 		{ background: url(images/but-submit-order.png) no-repeat left top; margin: 0 0 0 20px; }
p.submit .payoption-0 input#checkout-button:hover 	{ background: url(images/but-submit-order_h.png) no-repeat left top; } */


p.submit input#confirm-button	{ background: url(images/but-confirm-order.png) no-repeat left top; }
p.submit input#confirm-button:hover	{ background: url(images/but-confirm-order_h.png) no-repeat left top; }

.sidebar_navigation .menu { clear: both; }

.sidebar_navigation .cart { background: url(images/shopping_cart_icon.png) no-repeat left top; padding-left: 60px; width: 100%; height: 100px; clear: both; }

/* book reviews ---------------------- */

#add-review a.review_book-1 { float: left; margin: 20px 0 0 10px; }
#add-review a.review_book-2 { float: right; margin: 20px 10px 0 0;}


.review blockquote {  clear: both;  display: block; padding-left: 40px; padding-right: 20px;margin-top: 20px; }
.review blockquote { background: url(skins/1-default/quote.png) no-repeat left top;    } 
.review blockquote cite { background: url(skins/1-default/quote2.png) no-repeat right top; margin-bottom: 40px;  }



/* recipe page ---------------------- */

#recipe .ingredients { background: url(images/bg-ingredients.png) no-repeat left top; height: 385px; width: 310px; display: block; padding: 115px 0 0 90px; margin: 0 0 30px 10px;  }
#recipe .instructions { background: url(images/bg-instructions.png) no-repeat left top; padding: 40px 0 0 0; margin: 0; }


/* author profile ---------------------- */

#content #like-dislike					{ width: 100%; height: 500px; clear: both; background: url(images/bg-like-dislike.png) no-repeat left top; }
#content #like-dislike .like 			{ padding: 255px 0 0 40px; margin: 0; width: 300px; height: 237px; display: block; float: left; }
#content #like-dislike .like ul			{ width: 300px; margin: 0; padding: 0; }
#content #like-dislike .like ul li		{ padding: 0; margin:0 0 4px 0; text-align: center; line-height: normal; background:none;  }

#content #like-dislike .dislike			{ padding: 40px 0 0 30px; margin: 0; width: 280px; height: 396px; display: block; float: right; }
#content #like-dislike .dislike ul		{ width: 200px; text-align: center; padding: 10px 140px 0 0;  }
#content #like-dislike .dislike ul li	{ padding: 0; margin:0 0 4px 0; line-height: normal; background:none;  }

#content #about-dell					{ width: 591px; height: 386px; clear: both; background: url(images/bg-about-dell.png) no-repeat left top; padding: 160px 0 0 70px; }



/* question kids ask ---------------------- */

.cloud_a, .cloud_t, .cloud_p, .cloud_g, .cloud_r, .cloud_pp { text-align:center; margin-right: 10px; float: left;  }

.cloud_t	{ width: 199px; height: 114px; background: url(images/cloud-turquiose.png) no-repeat left top; color: #06b39f; display: block;  padding: 60px 30px 0 30px;  }
.cloud_p 	{ width: 200px; height: 116px; background: url(images/cloud-pink.png) no-repeat left top; color: #b21f6e; display: block; padding: 60px 30px 0 30px;   }
.cloud_g 	{ width: 201px; height: 116px; background: url(images/cloud-gold.png) no-repeat left top; color: #b2822c; display: block; padding: 60px 30px 0 30px;  }
.cloud_a 	{ width: 201px; height: 116px; background: url(images/cloud-aqua.png) no-repeat left top; color: #068db3; display: block; padding: 60px 30px 0 30px;   }
.cloud_r 	{ width: 201px; height: 116px; background: url(images/cloud-red.png) no-repeat left top; color: #b30619; display: block; padding: 60px 30px 0 30px;   }
.cloud_pp 	{ width: 201px; height: 116px; background: url(images/cloud-purple.png) no-repeat left top; color: #330066; display: block; padding: 45px 30px 15px 30px;   }


#q1, #q7, #q13, #q19, #q25, #q31	 	{ color: #06b39f; clear: both; } /* turquoise */
#q2, #q8, #q14, #q20, #q26, #q32	 	{ color: #b21f6e; cleat: both; }	/* pink */
#q3, #q9, #q15, #q21, #q27, #q33	 	{ color: #b2822c; clear: both; } /* gold */
#q4, #q10, #q16, #q22, #q28, #q34	 	{ color: #068db3; clear: both; } /* aqua */
#q5, #q11, #q17, #q23, #q29, #q35	 	{ color: #b30619; clear: both; } /* red */
#q6, #q12, #q18, #q24, #q30, #q368 		{ color: #330066; clear: both; } /* purple */


#q2 .text, #q6 .text, #q7 .text, #q21 .text, #q23 .text, #q26 .text, #q28 .text, #q32 .text 	
		{ width: 390px; }
#q4 .text, #q7 .text, #q8 .text, #q13, #q14 .text, #q15 .text, #q17 .text, #q24 .text, #q31 .text				
		{ width: 450px; }
#q3 .text, #q5 .text, #q22 .text								
		{ width: 500px; }
#q9 .text, #q16 .text, #q18 .text, #q20 .text, #q33 .text							
		{ width: 550px; }
#q11 .text, #q30 .text											
		{ width: 600px; }
#q10 .text, #q19 .text, #q29 .text									
		{ width: 100%; }

#q4, #q14, #q22, #q24, #q32  	{ margin-left: 40px; }
#q7								{ margin-right: 40px; }


#q9 .text, #q18 .text										{ padding-top: 15px; }
#q1 .text,#q4 .text, #q7 .text, #q8 .text, #q10 .text, #q11 .text, #q12 .text, #q17 .text, #q19 .text, #q20 .text, #q22 .text, #q27 .text, #q30 .text, #q31 .text, #q32 .text, #q33 .text         	{ padding-top: 30px; }
#q6 .text, #q13 .text, #q14 .text, #q15 .text, #q21 .text, #q26 .text, #q28 .text   	{ padding-top: 45px; }
#q2 .text, #q3 .text  	{ padding-top: 60px; }

#q-container-01 { background: url(images/image-31.png) no-repeat left 60px; height: 315px; width: 100%; display: block;  }
#q-container-02 { background: url(images/image-36.png) no-repeat right top; height: 443px; width: 100%; display: block;  }
#q-container-03 { background: url(images/image-37.png) no-repeat 20px 20px; height: 144px; width: 100%; display: block; }
#q-container-04 { background: url(images/image-38.png) no-repeat right top; height: 263px; width: 100%; display: block; }
#q-container-05 { background: url(images/image-32.png) no-repeat left top; width: 100%; display: block; clear: both !important; overflow: auto; }
#q-container-06 { background: url(images/image-39.png) no-repeat right center;  width: 100%; display: block;  overflow: auto; } 
#q-container-07 { background: url(images/image-40.png) no-repeat left top; width: 100%; display: block; overflow: auto; } 
#q-container-08 { background: url(images/image-41.png) no-repeat right top; width: 100%; display: block; overflow: auto; margin-top: -20px; } 
#q-container-09 { background: url(images/image-35.png) no-repeat left 140px; width: 100%; display: block; overflow: auto;  }
#q-container-10 { background: url(images/image-27.png) no-repeat right top; width: 100%; display: block; overflow: auto;  }
#q-container-11 { background: url(images/image-43.png) no-repeat left center; width: 100%; display: block; overflow: auto;  }
#q-container-12 { background: url(images/image-42.png) no-repeat left top; width: 100%; display: block; overflow: auto;  }
#q-container-13 { background: url(images/image-44.png) no-repeat right top; width: 100%; display: block; overflow: auto;  }



/* hint pages ---------------------- */

#post-57 .text { width: 380px; }


/* illustrator pages ---------------------- */

#post-61 .text { width: 380px; }

#become { width: 100%; clear: both;  }
#become .topics	{ background: url(images/bg-topics.png) no-repeat left top; width: 540px; height: 450px; display: block; padding: 20px 50px 0 80px; font-size: 14px;  }
#become .topics .col-left	{width: 350px; float: left; }
#become .topics .col-right	{width: 180px; float: right; }
#become .step-01, #become .step-02, #become .step-03, #become .step-04	{ width: 179px; height: 248px; display: block; padding: 140px 40px 0 40px; margin: 0 0 30px 0; }
#become .step-01	{ background: url(images/bg-become-01.png) no-repeat left top; color: #5e8424; float: left; margin: 10px 0 0 40px; }
#become .step-02	{ background: url(images/bg-become-02.png) no-repeat left top; color: #330066; float: right;  margin: 30px 20px 0 0;}
#become .step-03	{ background: url(images/bg-become-03.png) no-repeat left top; color: #b3066c; float: left; margin-top: 20px; }
#become .step-04	{ background: url(images/bg-become-04.png) no-repeat left top; color: #0559a0; float: right; }
#become .payment	{ background: url(images/bg-become-05.png) no-repeat left top; color: #b30619; width: 265px; height: 125px; padding: 75px 50px 50px 40px; margin: 20px 0 30px 0; display: block; float: right; text-align: center; }
#become .A4-sheet	{ background: url(images/bg-become-06.png) no-repeat left top; width: 312px; height: 263px; display: block; float: left; }


/* latest news  ---------------------- */
        
#post-629 h3 { display: none; }
#post-629 { background: url(images/bg-news.png) no-repeat left top; padding-top: 50px; }


.mini-post .date { float: left; font-size: 20px; display: block; height: 60px; width: 50px; text-align: center; margin: 0 20px 20px 0; padding: 0; line-height: normal;color: #666; font-weight: bold;  background: #f1f1f1; }
.mini-post .date .day { font-size: 28px; line-height: 0.8em;}
.mini-post .date .month, .date .year { display: block; text-align: center; font-size: 14px; text-transform: uppercase; }
.mini-post .date .month {  background: #b30619; color: #fff; }




/* footer  ---------------------- */

#footer h4		{ font-size: 16px; padding: 0; margin: 0 0 3px 0; }
#footer .col2	{ width: 200px; }
#footer .col	{ width: 150px; }

#footer ul.menu {  margin:0 -10px 10px 0; padding:0; list-style:none; font: 13px "Comic Sans MS", Arial, Helvetica, sans-serif; text-align: left; }
#footer ul.menu li {  padding: 2px 0; margin:0; text-align: left; float: none; }
#footer ul.menu li a { text-decoration:none; color: #ccc; }
#footer ul.menu li a:hover { text-decoration:none; color: #999; }
#footer p { text-align:center; font:12px "Comic Sans MS", Arial, Helvetica, sans-serif;  }


#footer .copyrights { width:200px; padding: 0 0 0 0; float:right; color: #FFF; text-align: right;}
#footer .designby { padding:5px 8px 0 0; float:right; }
#footer p span.mystics { width:81px; height:25px; padding-left: 10px; display:block; overflow:hidden;  float:right; color:#271D45; text-indent:-9009px;  background:url(images/mystics.png) no-repeat right top;   }
#footer p span.mystics a {  text-indent:-9009px; padding-left:120px; height:30px; display:block; text-decoration: none; }
#footer .copyrights p { width: 100%; margin:0 0 20px 0; padding:0; text-align: right; }








.gform_wrapper form li {list-style-type:none!important; list-style-image: none!important; overflow:hidden;background: none !important; padding: 0;}
.gform_wrapper ul li.gfield { margin-bottom: 10px!important; clear: both}



/* review / contact forms -----------------------*/

#student-form 		{ background: url(images/bg-form-top_si.png) no-repeat left top; padding-top: 60px; }
#student-form .bot	{ background: url(images/bg-form_si.png) no-repeat left bottom #fff; padding: 0px 0 40px 20px; height: auto; }
#student-form .bot .gform_heading h3 {display: none;}
#student-form #gforms_confirmation_message { width: 300px; margin-top:10px; margin-bottom:10px; padding:20px 0; font-size:16px;  text-align:center; font-weight: bold; }
#student-form .bot input.button   { width: 105px; height: 35px; margin: 15px 24px 0 0; background: url(images/but-submit_b.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#student-form .bot input.button:hover { background: url(images/but-submit_h.png) no-repeat left top; }
#student-form .gform_wrapper .gform_footer { margin: -35px 0 0 0;  }

#review-form_p 		{ background: url(images/bg-form-top_brp.png) no-repeat left top; padding-top: 140px; margin-top: 30px; }
#review-form_p .bot	{ background: url(images/bg-form_brp.png) no-repeat left bottom #fff; padding: 20px 0 0 20px; height: 360px }
#review-form_p .button button  { width: 105px; height: 35px; margin: 15px 0 0 256px; background: url(images/but-submit_p.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#review-form_p .button button:hover { background: url(images/but-submit_h.png) no-repeat left top; }

#review-form_r 		{ background: url(images/bg-form-top_brr.png) no-repeat left top; padding-top: 140px; margin-top: 30px; }
#review-form_r .bot	{ background: url(images/bg-form_brr.png) no-repeat left bottom #fff; padding: 20px 0 0 20px; height: 360px }
#review-form_r .button button  { width: 105px; height: 35px; margin: 15px 0 0 256px; background: url(images/but-submit_r.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#review-form_r .button button:hover { background: url(images/but-submit_h.png) no-repeat left top; }

#review-form_o 		{ background: url(images/bg-form-top_bro.png) no-repeat left top; padding-top: 140px; margin-top: 30px; }
#review-form_o .bot	{ background: url(images/bg-form_bro.png) no-repeat left bottom #fff; padding: 20px 0 0 20px; height: 360px }
#review-form_o .button button  { width: 105px; height: 35px; margin: 15px 0 0 256px; background: url(images/but-submit_o.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#review-form_o .button button:hover { background: url(images/but-submit_h.png) no-repeat left top; }

#review-form_b 		{ background: url(images/bg-form-top_brb.png) no-repeat left top; padding-top: 140px; margin-top: 30px; }
#review-form_b .bot	{ background: url(images/bg-form_brb.png) no-repeat left bottom #fff; padding: 20px 0 0 20px; height: 360px }
#review-form_b .button button  { width: 105px; height: 35px; margin: 15px 0 0 256px; background: url(images/but-submit_b.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#review-form_b .button button:hover { background: url(images/but-submit_h.png) no-repeat left top; }

#review-form_y, body.page-id-1372 #respond, body.page-id-1588 #respond, body.page-id-1369 #respond { background: url(images/bg-form-top_bry.png) no-repeat left top; padding-top: 140px; margin-top: 30px; }
#review-form_y .bot,
body.page-id-1372 #respond .bot, body.page-id-1588 #respond .bot, body.page-id-1369 #respond .bot	{ background: url(images/bg-form_bry.png) no-repeat left bottom #fff; padding: 20px 0 0 20px; height: 360px }
#review-form_y .button button,
body.page-id-1372 #respond input#submit, body.page-id-1588 #respond input#submit, body.page-id-1369 #respond input#submit { width: 105px; height: 35px; margin: 15px 0 0 256px; background: url(images/but-submit_y.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#review-form_y .button button:hover,
body.page-id-1372 #respond input#submit:hover, body.page-id-1588 #respond input#submit:hover, body.page-id-1369 #respond input#submit:hover{ background: url(images/but-submit_h.png) no-repeat left top; }

#review-form_g 		{ background: url(images/bg-form-top_brg.png) no-repeat left top; padding-top: 140px; margin-top: 30px; }
#review-form_g .bot	{ background: url(images/bg-form_brg.png) no-repeat left bottom #fff; padding: 20px 0 0 20px; height: 360px }
#review-form_g .button button  { width: 105px; height: 35px; margin: 15px 0 0 256px; background: url(images/but-submit_g.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#review-form_g .button button:hover { background: url(images/but-submit_h.png) no-repeat left top; }

#contact-form 		{ background: url(images/bg-form_c.png) no-repeat left top; padding: 105px 0 0 55px; height: 555px; }
#contact-form .bot	{   }
#contact-form input.button  { width: 105px; height: 35px; margin: 0px 22px 0 0; background: url(images/but-submit_r.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#contact-form input.button:hover { background: url(images/but-submit_h.png) no-repeat left top; }
#contact-form .gform_heading h3 {display: none;}
#contact-form #gforms_confirmation_message { width: 300px; margin-top:10px; margin-bottom:10px; padding:20px 0; font-size:16px;  text-align:center; font-weight: bold; }
#contact-form .gform_wrapper .gform_footer { margin: -35px 0 0 0;  }

#visit-form 		{ background: url(images/bg-form_av.png) no-repeat left top; padding: 100px 0 0 40px; margin: 20px 0 0 0; height: 505px;   }
#visit-form input.button   { width: 105px; height: 35px; margin: 15px 55px 0 0; background: url(images/but-submit_dp.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px; }
#visit-form input.button:hover { background: url(images/but-submit_h.png) no-repeat left top; }
#visit-form .gform_heading h3 {display: none;}
#visit-form .gform_wrapper .gform_footer { margin: -35px 0 0 0;  }


.gform_wrapper  { width: 390px;}
.gform_wrapper p { width: 400px; font:bold italic 13px "Comic Sans MS", Arial, Helvetica, sans-serif; }
.forminput input,
#contact-form .gform_wrapper .top_label input.medium,
#student-form .gform_wrapper .top_label input.medium,
#visit-form .gform_wrapper .top_label input.medium,
ginput_container  { width:240px; text-align:left; padding: 3px; font:13px "Comic Sans MS", "Comic Sans MS", Arial, Helvetica, sans-serif; cursor:text;   }
.gform_wrapper .top_label input.datepicker { width:219px !important; } /* For Datepicker - Gravity Forms */
.gform_wrapper .top_label #input_3_9.medium { width:248px !important; }  /* For DropDown - Gravity Forms */

.forminput textarea { cursor:text; padding:3px; width:240px; text-align:left; font:13px "Comic Sans MS", Arial, Helvetica, sans-serif; height: 80px;  }


#student-form .labelsmall, #contact-form .labelsmall, #visit-form .labelsmall { width: 250px; font-weight: normal; font-size: 11px; font-style: normal;  }
#student-form .item, #contact-form .item, #visit-form .item, .formpair  { margin-bottom: 10px; width: 400px; }
#student-form label, #contact-form label, #visit-form label, .formlabel { width: 150px; display: block; float: left; }
#visit-form .gform_wrapper .top_label .gfield_label { width: 75px !important; display: block; float: left; }
.gform_wrapper .top_label .gfield_label 	{ width: 100px !important; display: block; float: left; }
.gform_wrapper .top_label .full label 	{ width: 300px !important; display: block; float: left; }


#contact-form label { width: 100px; }
#contact-form .labelsmall { margin: -20px 0 0 30px;  }

/* add comment button */
input#submit{ width: 165px; height: 35px; margin: 15px 0 0 0; background: url(images/but-comment_r.png) no-repeat left top;  display: block; float: right; clear: both; border: 0; text-indent: -99999px;  }

#comments_wrap .review li	{list-style: none !important; list-style-type: none !important; background: none !important; } 
blockquote 	{ list-style: none !important; list-style-type: none !important; }
blockquote .authorcomment	{ font-weight: bold; }

.comment .moderation	{ color: #F09 }


#comments_wrap blockquote { background: none; padding: 0; margin: 0; }

/* Bestimoinal Forms */
.formlabel 	{ width: 130px; display: block; float: left; }
orm#review-form_p .bot .button { width: 400px; background: #0FF}




/* SHOPP Forms */

/* form#checkout input	{ border: 1px solid #eee; }		*/

form#checkout label	{ margin: -5px 0 20px 0 !important; padding: 0 !important; color: #666;  }

.shopp-errors	{ border: 1px dotted #c64453 !important; padding: 15px; margin-bottom: 20px; }
.shopp-errors h3	{ font:32px "Comic Sans MS", Arial, Helvetica, sans-serif !important; }



/* Woocommerce */

.product-type-simple h2 { font-size: 15px!important; color: #000!important; font-weight: bold!important; margin: 0!important; padding: 0!important; background-position: center top; background-repeat: no-repeat;  }
#post-22 span.price { color: #330066 } /* history is a mystery */
#post-26 span.price { color: #b30619 } /* history is a mystery again */
.size-woocommerce_thumbnail { padding-bottom: 20px; }

.woocommerce ul.products { list-style: none!important; }
.woocommerce ul.products li { list-style: none!important; background: none!important; padding-left: 0!important; width: 100%!important; }
.woocommerce ul.products li.product a img { width: 30%; margin: 0 10px 0 0; }
.woocommerce ul.products li.product .price { color: #4483b8; font-weight: bold; font-size: 15px;  }
.woocommerce ul.products li.product .price::before { content:'Website Price:\A'; }
.woocommerce ul.products li.product .price::after { content:'\A + Postage and Handling'; font-size: 12px; color: #000; font-weight: normal; white-space: pre;}

.woocommerce ul.products li.product .button { /*margin: 15px 10px 25px 0px;*/ margin-top: 0; clear: both; border: 0; text-indent: -99999px; width: 240px; height: 41px; display: block;
    cursor: pointer; background: url(images/but-add-cart.png) no-repeat left top; }
.woocommerce ul.products li.product .button:hover { background: url(images/but-add-cart_h.png) no-repeat left top!important; }

.woocommerce ul.products li.product .onsale { right: auto; left: 0; margin: -.5em 0 0 -.5em;
}